Qt 5.7 | Qt 3D | QML Types | Mesh QML Type

Qt 5.7.1 Reference Documentation

# Mesh QML Type

A custom mesh. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QMesh

- List of all members, including inherited members

## Properties

- meshName : string
- source : url

## Detailed Description

## Property Documentation

meshName : string

Holds the name of the mesh.

source : url

Holds the source url to the file containing the custom mesh.